meet-meトップページ

起動・接続

meetmeマイページやSNSにアクセスできない

ログインや決済時の通信を保護するために利用している暗号化通信の一部で、脆弱性が見つかったため、meet-meでは2014年10月16日に一部の機能を制限しております。
これにより、マイページへSNSへアクセス出来ない方は、下記の設定変更をお願い致します。

※下記手順については、ブラウザのバージョンによって若干手順が異なる場合があります。


<Internet Explorer>

●[ツール] メニューの [インターネット オプション] をクリックします。

●[インターネット オプション] ダイアログ ボックスの [詳細設定] タブをクリックします。

●[セキュリティ] カテゴリで、「SSL 2.0を使用する」、[SSL 3.0 を使用する] チェック ボックスをオフにし、[TLS 1.0 を使用する]、[TLS 1.1 の使用]、および [TLS 1.2 の使用] チェック ボックスをオンにします。(使用可能な項目のみ)

●[OK] をクリックします。

●終了し、Internet Explorer を再起動します。


<Mozilla FireFox>

●アドレスバーに「about:config」と入力し、Enterキーを押します。

●「動作保証対象外になります!」の文言が表示されますので、「最新の注意を払って使用する」をクリックします。

●「検索」欄に「tls」と入力し、「設定名」リストに表示される「security.tls.version.min」をダブルクリックします。

●表示されたテキストボックス欄に「1」を入力し、OKを押します。


<Google Chrome>

●Google Chromeのショートカットを右クリックし、「プロパティ」をクリックします。

●「Google Chromeのプロパティ」ウィンドウにて、「ショートカット」タブを選択します。

●「リンク先」欄に下記、太字部分を末尾に追加します(太字の前には、半角スペース必須)、前の部分は環境によって異なります

C:\Program Files (x86)\Google\Chrome\Application\chrome.exe -ssl-version-min=tls1

●「適用」、「OK」をクリックします。

●修正したショートカットからGoogle Chromeを利用した場合のみ、この設定が有効となります。